.contenr{ min-width: 100%; overflow:  hidden;}


.center{ position: relative; width: 100%; margin: 0 auto; height: 100%;}
/*第一屏*/
.con_1{ width: 100%; height: 1078px; background: url(/sw/bswgc/images/con_1.png) no-repeat center; background-size:auto 100%; position: relative;}

.con_1 .bj{ position: absolute; top:-1px; left: 0; background: url(/sw/bswgc/images/guan.png) no-repeat center; width: 100%; height:894px; z-index: 2;}
.con_1 .logo{ position: absolute; left: 20px; top:20px;z-index: 3;}
/*       		<!--背景园-->*/
.con_1 .bjyuan{ height: 632px; width: 632px; background:url(/sw/bswgc/images/yuan.png) no-repeat center; position: absolute; top:-120px; left: 0px; right: 0; bottom: 0; margin:  auto;z-index: 1;}
/*       		<!--背景人-->*/
.con_1  .ren{ width: 607px; height: 693px; background: url(/sw/bswgc/images/ren.png) no-repeat center; position: absolute; top:-260px; left: -80px; right: 0; bottom: 0; margin:  auto; z-index: 4;}
/*背景字*/
.con_1 .text{ width: 430px; height: 413px; background: url(/sw/bswgc/images/wenan.png) no-repeat center; position: absolute; top:0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 5;}
/*背景圈*/
.con_1 .quan{width: 756px; height: 744px; background: url(/sw/bswgc/images/quan.png) no-repeat center; position: absolute; top:-140px; left: 0; right: 0; bottom: 0; margin:  auto; z-index: 1;}

.charactar_box{
    -webkit-animation: fadeInUptop 3.7s  linear infinite;
    -moz-animation: fadeInUptop 3.7s  linear infinite;
}
@keyframes fadeInUptop{	
0% {-webkit-transform: translateY(10px);}
50% {-webkit-transform: translateY(0px);}
100% {-webkit-transform: translateY(10px);}0
}
.zhuang_box{
	  -webkit-animation: fadeInrotate 100s  linear infinite;
    -moz-animation: fadeInrotate 100s  linear infinite;
	
}
@keyframes fadeInrotate{	
0% {-webkit-transform: rotate(0deg);}

100% {-webkit-transform: rotate(360deg);}
}

.plist{ position: absolute; bottom: 130px; left: 414px;height:45px;width:161px; background: url(/sw/bswgc/images/a_img.png) no-repeat center;  background-position: 0 0;}

.index{ position: absolute; bottom: 130px; right: 414px;height:45px;width:161px; background: url(/sw/bswgc/images/a_img.png) no-repeat center;  background-position: 0 -45px;}

.bt{position: absolute; left:-27px; bottom: -4px;}
/*2*/
.con_2{ background:#171718; width: 100%; height: 1080px; position: relative; overflow: hidden;}
.con_2 .warp{ display: block;}

.con_2 .warp .item .ren_bj{ width: 2096px; height:1124px; background: url(/sw/bswgc/images/renbg1.png) no-repeat center; position: absolute; top:0;right:-127px; background-size:auto 100%;}
.con_2 .warp .item .kuang{width: 778px; height: 494px; background: url(/sw/bswgc/images/kuang1.png) no-repeat center; position: absolute; top:0; left: 0; bottom: 0; right: 0; margin: auto;}
.con_2 .warp .item .kuang .ren1{ position: absolute; left:-143px;bottom:-104px;}
.con_2 .warp .item .kuang .ren2{ position: absolute; right:0px;bottom:-190px;}

.con_2 .warp .item .kuang .text{ width: 380px; height:300px; position: absolute; right: 20px; top:90px; color: #c4b09d;}
.con_2 .warp .item .kuang h2{ font-weight: normal; font-size: 30px; font-family: "宋体"; padding-bottom: 40px;}
.con_2 .warp .item .kuang  p{font-size: 18px; line-height: 36px;}
.con_2 .warp .item .kuang span{font-size: 18px; color:#fbcb87; line-height: 36px; }
.hide{ display: none;}
.con_2 .warp .item .ren_bj2{ width: 1920px; height:1158px; background: url(/sw/bswgc/images/renbg2.png) no-repeat center; position: absolute; top:0;right:0px; background-size:auto 100%;}
.con_2 .warp .item .kuang .texta{ width: 400px; height:300px; position: absolute; left: 20px; top:90px; color: #c4b09d; text-align: right;}



/*3*/

.con_3{ width: 100%; height: 1080px; background: url(/sw/bswgc/images/con_3.png) no-repeat center; background-size:auto 100%; position: relative;}
.bt2{ position: absolute; top:0 ;left: 0;}

.con_3 h2{ width: 100%; text-align: center; font-size: 24px; font-weight: normal; padding-top: 110px; padding-bottom: 60px; color: #c1ac6e;}

.con_3 .chou{ float:  left; width:525px; height: 525px; background: url(/sw/bswgc/images/chou.png) no-repeat center;}
/**/


/*抽奖*/
#lottery{width:455px; height: 455px; }
#lottery table{margin: 30px 0 0 32px;float: left;}
#lottery table td{position: relative;width:140px;height: 140px;}
#lottery table td.active .mask{display: block;}
#lottery .btn{width: 140px; background: url(/sw/bswgc/images/bjb.png) no-repeat center; height: 140px; cursor: pointer;}
#lottery .mask{width: 140px;height: 140px;position: absolute;left: 6px;top: 6px;display: none; background: url(/sw/bswgc/images/bja.png) no-repeat center; z-index: 1;}
#lottery .btn:hover{opacity: 0.8;}
#lottery .jpwrap{ background:url(/sw/bswgc/images/bjc.png) no-repeat center; height:140px;width:140px; margin: 5px; position: relative;}
#lottery .jpwrap img{ position: absolute; top:0; left: 0; right: 0; bottom: 0; margin:  auto; z-index: 2;}


/*文字介绍啊*/
.con_3 .kuang2{ float: right; width: 640px; height: 494px; background:url(/sw/bswgc/images/kuang2.png) no-repeat center; font-size:20px; line-height: 36px; color: #FFFFFF; padding: 10px 10px 10px 15px; font-family: "宋体"; position: relative;}
.con_3 .kuang2 .p1{ text-indent: 2em;}
.con_3 .kuang2 .p2{ padding: 10px 0 ;}
.con_3 .kuang2 span{color: #b19f65;}
.con_3 .kuang2 .p3{ padding: 7px 0 ;color: #b19f65;}
.con_3 .kuang2 .p4{ font-size: 18px;}
.con_3 .kuang2 .p4 a{ color:blue;}
.con_3 .kuang2 .anniu{ display: block; background: url(/sw/bswgc/images/anniu.png) no-repeat center; height:33px;width:97px;cursor: pointer; font-size: 15px; text-align: center; line-height: 33px;color: #c1ad6e; font-family: "微软雅黑";}
.con_3 .kuang2 .btna{position: absolute; top:-40px; right: 165px; }
.con_3 .kuang2 .btnb{  position: absolute; top:-40px; right: 30px;}

.con_3 .ul{ position: absolute; top:725px; left: 0px;}
.con_3 .ul a{ background: url(/sw/bswgc/images/imgbtn.png) no-repeat center; display: block; height: 57px; width:149px; float: left; margin-right:15px; cursor: pointer;}
.con_3 .ul .a1{ background-position:0 -66px;}
.con_3 .ul .a2{ background-position:0 -123px;}
.con_3 .ul .a3{ background-position:0 -180px;}

.con_3 .ul  img{ position: absolute; bottom: -230px; left: 157px; width: 200px; height: 217px; display: none;}


.game_thumb {
    -webkit-animation: bounceIn .8s .2s ease both;
    -moz-animation: bounceIn .8s .2s ease both;
}
@keyframes bounceIn{	
	0% {  opacity: 0;-webkit-transform: scale(.8);}
	50% {  opacity: 1; -webkit-transform: scale(1.01);}
	70% {  -webkit-transform: scale(.99);}
	100% {-webkit-transform: scale(1);}
}
	
.charactar_box2{   
 -webkit-animation: fadeInUp 1.2s .2s ease both;
    -moz-animation: fadeInUp 1.2s .2s ease both;
}

@keyframes fadeInUp{	
0% {  opacity: 0;-webkit-transform: translatex(20px);}
100% {opacity: 1; -webkit-transform: translatex(0);}
}

.charactar_box3{
    -webkit-animation: fadeInleft 1.2s .2s ease both;
    -moz-animation: fadeInleft 1.2s .2s ease both;
}

@keyframes fadeInleft{	
0% {   opacity: 0;-webkit-transform: translatex(-20px);}
100% {  opacity: 1; -webkit-transform: translatex(0);}
}
.showtime{
   -webkit-animation: optiom 1.2s .2s ease both;
    -moz-animation: optiom 1.2s .2s ease both;
}
@keyframes optiom{	
	0% {   opacity: 0.1;}
	100% {  opacity: 1;}
}

/*第四屏切换啊*/
.con_4{ width: 100%; height: 1079px; background: url(/sw/bswgc/images/con_4.png) no-repeat center; background-size:auto 100%; position: relative;}
.bt3{ left: 0; top:-65px;}
.con_4 ol{position: absolute; right: 75px; top:350px; width: 137px; z-index: 5;}
.con_4 ol li{ position: absolute; cursor: pointer;height:136px;width:137px;}
.con_4 ol li span{ display: block; background: url(/sw/bswgc/images/imgren.png) no-repeat center;height:136px;width:137px;}
.con_4 ol li i{ display: inline-block;  background: url(/sw/bswgc/images/imgren2.png) no-repeat center; position: absolute; top:0; left: 0; bottom: 0; right: 0; margin:  auto;}
.con_4 ol .li1{ top:0; left: 0;}
.con_4 ol .li2{ top:88px; left:59px;}
.con_4 ol .li3{ top:175px; left:0px;}
.con_4 ol .li4{ top:267px; left:57px;}
.con_4 ol li  .hide{ display: none;}
.con_4 ol .li1 span{background-position: 0 -273px;}
.con_4 ol .li2 span{background-position: 0 -409px;}
.con_4 ol .li3 span{background-position: 0 0px;}
.con_4 ol .li4 span{background-position: 0 -137px;}
.con_4 ol .li1 i{height:137px;width:137px;background-position:0 -273px;}
.con_4 ol .li2 i{height:137px;width:137px;background-position: 0 -409px;}
.con_4 ol .li3 i{height:136px;width:137px;background-position: 0 0}
.con_4 ol .li4 i{height:136px;width:137px;background-position: 0 -137px}
.con_4 ul{ width:100%; height: 100%; position:relative;}
.con_4 ul li{ position: absolute; top:0; left: 0; width: 100%; height: 100%;}
.con_4 ul li .text{ position: absolute; left: 0; top:120px; width: 450px;}
.con_4 ul li .text h2{ font-size:91px; font-weight: normal; color:#ffffff;}
.con_4 ul li .text h3{ font-size: 23px; font-weight: normal; color: #f1e1a9;}
.con_4 ul li .text  h4{ position: relative; font-size: 35px; font-weight: normal; color: #FFFFFF; padding: 20px 0;}
.con_4 ul li .text  h4 i{ display: inline-block; width: 34px; height: 32px; background: url(/sw/bswgc/images/i.png) no-repeat center; margin-left:20px;}



.con_4 ul li .text  p{ font-size: 24px; line-height: 45px; font-family: "宋体"; color: #FFFFFF;}

.con_4 ul li .show_video{ position: absolute; left: 0; bottom: 335px; width: 291px; height: 194px;}
.con_4 ul li .show_video  .motai{ position: absolute; top:0; left: 0; width: 100%; height:100%; background: rgba(0,0,0,0.5);}
.con_4 ul li .show_video  .motai i{ position: absolute; top:0; left: 0;right: 0; bottom: 0; margin:  auto; background: url(/sw/bswgc/images/bf.png) no-repeat center; width: 63px; height: 63px; cursor: pointer;}

.con_4 ul li .renwu{ position: absolute; top:-260px; left:175px; right: 0; bottom: 0; margin:  auto;}


/*第五屏下*/
.con_5{ width: 100%; height: 911px; background: url(/sw/bswgc/images/con_5.png) no-repeat center; background-size: auto 100%; padding-top: 170px;}
.con_5 .warp{ width:100%; height: 689px; background: url(/sw/bswgc/images/warp.png) no-repeat center;}
.con_5 .warp ul{ padding-top: 60px; width: 150px; float:  left;}
.con_5 .warp ul li{ position: relative; height: 40px; line-height: 40px; padding-left: 50px; color: #FFFFFF; font-size: 16px; cursor: pointer; margin-bottom: 25px;}
.con_5 .warp ul li i{ display: block; width: 17px; height: 17px; position: absolute; left: 22px; top:12px; background: url(/sw/bswgc/images/imgi.png) no-repeat center; background-position:0 -17px ;}
.con_5 .warp ul .ac{color:#F3B218;}
.con_5 .warp ul .ac i{ background-position: 0 0; }
.con_5 .warp ol{  float: left;margin-top: 75px; position: relative;}
.con_5 .warp ol li{ width: 1000px; height: 536px; overflow:  hidden; border:1px solid #f2e0a6; position: absolute; top:0; left: 0;}
.con_5 .warp ol li img{ width: 100%; height: 100%;}
.con_5 .bt4{ position: absolute; top:-170px; left: 0;}

.video{ width:730px; height:450px; background: #000000;position: fixed;z-index: 51; top:25%; left:31% ;left: calc(50% - 365px); display: none;}
.video p{ display: none; width: 100%; height: 100%; position: absolute; top:0; left: 0;}
.video img{ position: absolute; right: -30px; top:0; width: 30px; height: 30px; cursor: pointer;}
/*弹框*/
.tanshow{width: 100%; height: 5566px; position: absolute; top:0; left: 0; z-index: 50; min-width:100%; display: none;
            background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1;background: rgba(0,0,0,0.5); }
.tan1{ width:384px; height: 615px;left:42%;top: 19%;position: fixed;z-index: 51; border-radius: 20px; display:  none;}
.tan1 img{ position: absolute; right: 20px; top:20px; cursor: pointer; width: 24px; height: 24px;}
.iframe_warp{ width: 100%; height: 100%; border:none}

/*中奖的信息*/
.tan2{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#1e2223; padding-top: 25px; border:2px solid #ffec8f; display:  none;}
.tan2 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tan2 p{ color: #FFFFFF; height: 43px; line-height: 43px; text-align: center;font-size: 19px; padding-bottom: 10px;}
.tan2 h6{color: #FFFFFF; height: 35px;  text-align: center; font-size: 15px;padding-bottom: 25px; font-weight: normal;}
.tan2 .btn{ width:134px; height: 38px; background: url(/sw/bswgc/images/btnbj.png) no-repeat center; text-align: center; line-height: 34px; margin:  0 auto; font-size: 16px; color: #43280d; 
                border-radius: 8px; margin-bottom: 20px; cursor:  pointer;}

/*填写资料啊*/
.tan3{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#1e2223; padding-top: 25px; border:2px solid #ffec8f;  padding-bottom: 20px; display:  none;}
.tan3 img{ position: absolute; right: 8px; top:8px;cursor: pointer;}
.tan3  p{ text-align: center; font-size: 15px; padding-top: 20px;color:#ffffff}
